:root {
  --schwarz: #000;
  --weiss: #fff;
  --hellgrau: #eee; 
  --transparent: rgba(0,0,0,0);
  --box-shadow: rgba(0,0,0,0.3);
  
  --primaerfarbe: #3a5b7d; /* Hauptblau */
  --sekundaerfarbe: #ff6c00; /* Orange */
  
  --schriftfarbe1: #555; /* Hauptblau */
  --schriftfarbe2: #555; /* Hauptblau */
  
  --hintergrund1: #3a5b7d; 
  --hintergrund2: #eee; 
  --hintergrund3: #ddd; 
  
  --blauton1: #a1cfff;
  --blauton2: #b7daff;
  --blauton3: #cce5ff;
  --blauton4: #ddeeff;
}



/***************** FONTS **********************/

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/open-sans-v34-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}



/* TEMPORÄR */

.alert-notice {
	
}



html, body {
	height:100%;
	margin:0;
	padding:0;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color: var(--schriftfarbe1);
	
	
} 

td, th {
    padding: 2px 20px 2px 0;
}

ul, ol {

    
    

}

ul ul, ol ul, ul ol, ol ol {
	
}

.clear{
	clear:both;
}


/*************    responsiv      *****************/

.fullscreen {
	display: none;
}
.mobile {
	display: block;
}


/*********************     Linkfarbe       **************************/




a {
	color: var(--primaerfarbe);
	text-decoration: none;
	text-transform:uppercase;
	font-weight:600;
	
}

a:hover {
	color:var(--sekundaerfarbe);
	text-decoration: none;

}


content a {
	/*font-weight: 600;*/
}

.footer-row a {
	color:var(--hellgrau);
}

.footer-row a:hover {
	color:var(--sekundaerfarbe);
}

.weiterlesen {

    padding: 5px 15px;
    margin-top: 20px;
    border: 1px solid var(--primaerfarbe);
    border-radius: 14px;
    display: flex;
    width: max-content;

}



/****************************************************************************************/
/*																						*/
/*									Hintergründe 										*/
/*																						*/
/****************************************************************************************/

/*** Anker ***/
#header {
    float: left;
    width: 100%;
    position: relative;
}


header, content, footer {
	width: 100%;
	float: left;
}




/****************************************************************************************/
/*																						*/
/*										Menü allgemein									*/
/*																						*/
/****************************************************************************************/

.nav > li > a:hover, .nav > li > a:focus {
	background-color:transparent;
}

ul {
	
}

ul li {
	
}

ul li a {
	color: var(--primaerfarbe);
}

ul li a:hover {
	color: var(--sekundaerfarbe);
}

ul li.current a {
	color: var(--sekundaerfarbe);
}

/* Ebene 2 */

ul li.current li a {
	color: var(--primaerfarbe);
	
}

ul li.current li a:hover{
	color: var(--sekundaerfarbe);
	
}







/****************************************************************************************/
/*																						*/
/*										BUTTONS 										*/
/*																						*/
/****************************************************************************************/

/* Buttons */


.button {
	position: relative;

	display: inline-block;

	background-color: var(--primaerfarbe);

	color: var(--hellgrau);

	font-size: 16px;

	box-shadow: 0 0 3px var(--box-shadow);

	padding: 10px 15px;

	margin: 2px 2px 2px 0;

	cursor: pointer;

	transition: 0.2s;

	box-shadow: 0 0 5px var(--box-shadow);

	border: 1px solid var(--weiss);
}

.button:hover {
	background-color: var(--hellgrau);
	color: var(--primaerfarbe);
}



.btn-link:hover, .btn-link:focus {
	text-decoration:none;
	color:var(--sekundaerfarbe);
}

.btn-link {
    
    color: var(--primaerfarbe);
}



/****************************************************************************************/
/*																						*/
/*										READMORE BTN									*/
/*																						*/
/****************************************************************************************/




p.readmore {
	padding:0;
	display: flex;
}

.readmore a {
	border: 1px solid; 
	border-color: var(--primaerfarbe);
	color: var(--primaerfarbe);
	border-radius:15px;
	margin: 10px 0 30px;
	float:left;
}

.readmore a:hover {
	border:1px solid var(--sekundaerfarbe);
	color: var(--sekundaerfarbe);
}


/****************************************************************************************/
/*																						*/
/*										UP Button 										*/
/*																						*/
/****************************************************************************************/



.scrollup a {
	font-size:0;
	color: var(--weiss);
}

.scrollup span::before {
    font-size: 24px;
    background-color: var(--weiss);
    border: 1px solid;
    border-color: var(--weiss);
    border-radius: 3px;
    box-shadow: 0 0 3px var(--box-shadow);
    color: var(--primaerfarbe);
    padding: 0 4px;
}

.scrollup:hover span::before {
	color:var(--sekundaerfarbe);
}

.scrollup .btn-lg {
	padding:0;
}

.scrollup .btn-info {
	background:none;
	border:none;
	text-transform: none;
}

#responsiv .scrollup {
}



#platzhalter {
    position: relative;
    float: left;
    width: 100%;
    display: none;
    padding: 0 80px;
}
	
#platzhalter .btn {
	float:right;
}

/* Scroll Button */

#myBtn {
	display:none;
}

#responsiv .scrollup {
    float: left;
	position: fixed;
	right: 20px;
	bottom: 73px;
}

.scrollup {
z-index: 5; 
}

.btn {
	display: inline;
}

.btn-info {
	background-color: #7297ce;
	border-color: #7297ce;
}

.btn-info a {
	transition: 0.2s;
}

.btn-info a:hover {
	background:#008C4A;
}



 
/****** UP Button ******/

.scrollup {
    height: 45px;
    position: fixed;
    right: 0px;
    width: 50px;
    bottom: 34px;
}

.scrollup a {
}

.scrollup span::before{
	
	content: url("/images/Icons/arrow-up.png");
}

.scrollup:hover span::before {
	
}

.scrollup .btn-lg {
	padding:0;
}

.scrollup .btn-info {

}


#responsiv .scrollup {
    float: left;
	position: fixed;
	right: 20px;
	bottom: 73px;
}


	

/* ENDE Scroll Button */




/* * *    BUTTONS ENDE     * * */


/*************** HEADER - BILD / MODUL JE Camera Slideshow  *****************/

/* ausgelagert */

/* JE_Camera_Slideshow */


.ui.blue.button, .ui.blue.buttons .button {
	color: var(--primaerfarbe);
	background-color: var(--hintergrund3);
    border: none;
    font-size: 24px;
    box-shadow: 0 0 3px var(--box-shadow);

}

.ui.blue.button:hover, .ui.blue.buttons .button:hover,
.ui.blue.button:focus, .ui.blue.buttons .button:focus {
	color: var(--sekundaerfarbe);
	border: none;
	background-color: var(--hellgrau);
}







/********************************* HEADER *********************************/ 








/* Menü siehe main-menu_normal */
/*********************************************************************************/
/*																				 */
/*                         MAIN Menu normal			                             */
/*																				 */
/*********************************************************************************/
 
 
 
.navbar-header .icon-bar {
   background: var(--primaerfarbe) none repeat scroll 0 0;
}
.navbar-header:hover .icon-bar {
   background: var(--sekundaerfarbe) none repeat scroll 0 0;
}



.m-s {
    width: 100%;
    float: left;
    position: relative;
}




/********************************** BREADCRUMB **********************************/

#home_seite .hg_breadcrumb {
	display:none;
}

.bread {

    display: none;
    float: left;
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0px;
    text-align: left;
    border: none;
    
    font-size: 11px;
    

}

.bread ul {
    padding: 0;
    background-color: var(--transparent);
    margin: 0;
}

.bread ul li {
	float:left;
	padding: 0 0 0 15px;
	color:var(--weiss);
}

.bread ul li span {
	padding: 2px 5px;
}

.bread ul li::before {
	display: none;
	font-size: 10px;
}

.bread ul li.active span {
	color:var(--weiss);
	background-color: var(--sekundaerfarbe);
}

.bread ul .divider {
	display:none;
}

.bread ul::before {
/*    content: "Sie befinden sich hier: ";
    
    position: absolute;
    top: 0;
	left: 15px;*/
}

.bread ul li a {
	color:var(--hellgrau);
}

.bread ul li a:hover {
	background-color: var(--hellgrau);
	color: var(--primaerfarbe);
}



/***************************************************************************************/ 
/********************************* Content *********************************************/ 
/***************************************************************************************/ 


.main-content {
    padding: 15px;
}


.item-image {
    padding: 15px 0;
    width: 100%;
    margin: 0 auto;
}

.item-image img {

    width: 100%;

}


.cat-children {
	padding: 0 15px;
}

.blog img, .item-page img {
    width: min-content;
    max-width: 100%;
}



/****************************************************/
/*              	  FELDER            	        */
/***************************************************

.field-entry.beitragsbild {
    float: left;
}

.field-entry.beitragstext {
    float: left;
    padding: 5px 25px 30px;
    background-color: var(--hellgrau);
}
*/

/****************************************************/
/*                CHRONOFORMS6                  	*/
/****************************************************/

.chronoforms  {
	padding: 0 15px;
}

.chronoforms .sub.header {
	font-size:14px;
}

.chronoforms table {
	border:0;
}

.chronoforms6_credits {
	font-size:8px;
}

a.chronoforms6_credits {
	color: var(--schriftfarbe);
	font-weight:100;
	padding:0 15px;
}

.ui.form .required.field > .checkbox::after, .ui.form .required.fields:not(.grouped) > .field > .checkbox::after {
    position: absolute;
	top: 0;
	left: 106px;
}



/* Chronoforms6 ENDE */




/***************************************************/
/*                Phoca Download                   */
/***************************************************/


.phocadownloadfile32 {
	margin:0;
}

 





/********************   Fehler    ****************************/

.alert h4 {
    color: inherit;
    float: left;
    margin: 0 15px 0 0;
    width: auto;
}

.alert-message {
   line-height: 25px;
}


/******************************    Beiträge    *****************************************/




/**************************** FOOTER ******************************************/



footer{
	display: block;
	float: left;
	position: relative;
	width: 100%;
	
	
	margin-bottom: 60px;
/*	margin-top: 50px;*/
}


footer ul{
	padding:0;
	display: flex;
	justify-content: center;
}


footer ul li {
	list-style:none;
}

footer ul li a {

    padding: 2px 15px;
    float: left;
    
	font-weight: 600;

}

footer ul ul {
	padding:0;
	
}

footer ul ul li a {
	font-weight: 100;
}


/* Firma, Designed, Copyright

.firma {
    font-size: 10px;
    padding: 7px 15px 2px;
}

.firma p {
	margin: 0;
} */

.firma span {
    float: left;
    line-height: 30px;
}

.firma a {
	float: left;
	position: relative;
	top: -2px;
}

.copyright {
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
}



.designed, .firma {

    float: none;
    line-height: 30px;
    height: 30px;
    position: relative;
    width: max-content;
    /*padding: 0px 30px;*/
    margin: 0 auto;

}


.designed a {
    top: -3px;
    position: relative;
}

.designed img, .firma img {
	max-height:30px;
	max-width: 100px;
}

.trennlinie {
	display: none;
}


/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 450px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/
 
@media (min-width: 450px) {
	
	.copyright {
		width: max-content;
	}
	
	.designed, .firma {
		width:auto;
	}
	
}/*ENDE @media (min-width: 450px) ENDE*/


/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 600px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 600px) {
	.bread {
		display: block;
	}
	
	.imgLoaded {
		margin-top:0 !important;
	}
	
	

}/*ENDE @media (min-width: 600px) ENDE*/

/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 767px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/

@media (min-width: 767px) {

	.fullscreen {
		display: block;
	}
	.mobile {
		display: none;
	}
	
	


	footer {
		margin-bottom: 0px;
	}
	.designed, .firma {
		float: left;
		position: relative;
		width:auto;
	}
	
	.trennlinie {
		display: block;
		padding: 0 10px;
	}


}/*ENDE @media (min-width: 767px) ENDE*/




/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 990px)                              */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/


@media (min-width: 990px) {





/***** Kontaktseite ***** 

#kontaktseite #jform_contact_name {
	width: 30%; 
}

#kontaktseite #jform_contact_email{
	width: 30%; 
}

#kontaktseite #jform_contact_emailmsg{
	width: 50%; 
}

#kontaktseite #jform_contact_message{
	width: 50%; 
}


.kontakt_info{
	width: 65%;
}
*/

} /*ENDE @media (min-width: 990px) ENDE*/
 
 
 
/*******************************************************************************/
/*                                                                             */
/*                                                                             */
/*                      @media (min-width: 1200px)   				           */	
/*                                                                             */
/*                                                                             */
/*******************************************************************************/



@media (min-width: 1200px) {




} /*ENDE @media (min-width: 1160px) ENDE*/